Categories:
  - Writing
License: GPL-3.0-only
AuthorName: Mudkip
AuthorWebSite: https://mudkip.me
WebSite: https://memos.moe
SourceCode: https://github.com/mudkipme/MoeMemosAndroid
IssueTracker: https://github.com/mudkipme/MoeMemosAndroid/issues
Changelog: https://github.com/mudkipme/MoeMemosAndroid/releases

AutoName: MoeMemos

RepoType: git
Repo: https://github.com/mudkipme/MoeMemosAndroid.git
Binaries: https://github.com/mudkipme/MoeMemosAndroid/releases/download/%v/moememos-v%v.apk

Builds:
  - versionName: 0.1.1
    versionCode: 4
    commit: 0.1.1
    subdir: app
    gradle:
      - yes

AutoUpdateMode: Version
UpdateCheckMode: Tags
CurrentVersion: 0.1.1
CurrentVersionCode: 4
